{
    "dc_identifier": "nl.gm1963.2c.2021.2665988-12",
    "dc_title": "Raadsvergadering 2021-06-15 - Nieuwe invulling voormalig gemeentehuis te Numansdorp",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoeksche Waard op 2021-06-15. Onderdeel: Nieuwe invulling voormalig gemeentehuis te Numansdorp.",
    "dc_source": "https://hoekschewaard.notubiz.nl/vergadering/833569",
    "dc_publisher": "gm1963",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2021-06-15",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hoeksche Waard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoeksche Waard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1963.2c.2021.2665988-12",
    "dc_externalIdentifier": "2666054",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-15",
    "foi_meetingNumber": "2665988",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665988-12.doc.1",
            "dc_title": "Oplegger nieuwe invulling voormalig gemeentehuis Numansdorp",
            "foi_fileName": "Oplegger nieuwe invulling voormalig gemeentehuis Numansdorp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10171333/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665988-12.doc.2",
            "dc_title": "Raadsvoorstel invulling voormalig gemeentehuis te Numansdorp",
            "foi_fileName": "Raadsvoorstel invulling voormalig gemeentehuis te Numansdorp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10171337/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665988-12.doc.3",
            "dc_title": "Bijlage 1 5e Begrotingswijziging 2021 transformatie gemeentehuis Numansdorp",
            "foi_fileName": "Bijlage 1 5e Begrotingswijziging 2021 transformatie gemeentehuis Numansdorp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10171335/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665988-12.doc.4",
            "dc_title": "Bijlage 2 vertrouwelijke raadsinformatiebrief maart 2021 ontwikkeling gemeentehuis Numansdorp",
            "foi_fileName": "Bijlage 2 vertrouwelijke raadsinformatiebrief maart 2021 ontwikkeling gemeentehuis Numansdorp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10171336/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665988-12.doc.5",
            "dc_title": "Bijlage 3 plattegronden en tekeningen van transformatie voormalig gemeentehuis Numansdorp",
            "foi_fileName": "Bijlage 3 plattegronden en tekeningen van transformatie voormalig gemeentehuis Numansdorp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10171339/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665988-12.doc.6",
            "dc_title": "Bijlage 4 Beantwoording technische vragen VVD nieuwe invulling gemeentehuis Numansdorp definitie",
            "foi_fileName": "Bijlage 4 Beantwoording technische vragen VVD nieuwe invulling gemeentehuis Numansdorp definitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10171334/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665988-12.doc.7",
            "dc_title": "Raadsbesluit invulling voormalig gemeentehuis te Numansdorp",
            "foi_fileName": "Raadsbesluit invulling voormalig gemeentehuis te Numansdorp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10171338/2"
        }
    ]
}